<?xml version="1.0" standalone="yes"?>
<skill id="47073">
  <title><![CDATA[8.7 A diagram jelmagyarázatának megjelenítése/elrejtése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1a.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson kétszer arra a diagramra, amelynek
jelmagyarázatát szeretné megjeleníteni.]]></text>
      <img_name>Images/47073_0.jpg</img_name>
    </step>
    <step num="1b.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Vagy kattintson kétszer arra a diagramra, amelynek
jelmagyarázatát szeretné elrejteni.]]></text>
      <img_name>Images/47073_1.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Egy munkalap ablak, ennek megfelelő menü és eszköztár jelenik meg a diagram létrehozásához.</P>Kattintson a <B>Diagram | Diagram beállításai</B> parancsra.]]></text>
      <img_name>Images/47073_2.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<p><span lang="HU" style="color:#211E1E;
mso-ansi-language:HU">Kattintson a <b>Jelmagyarázat</b> fülre. </p>]]></text>
      <img_name>Images/47073_3.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<p><span lang="HU" style="color:#211E1E;
mso-ansi-language:HU">A diagram jelmagyarázatának megjelenítéséhez ellenőrizze,
hogy a <b>Jelmagyarázat látszik</b> jelölőnégyzet ki van-e jelölve.</p>

<p>vagy</p>

<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">A
diagram jelmagyarázatának elrejtéséhez ellenőrizze, hogy a <b>Jelmagyarázat
látszik</b> jelölőnégyzet nincs-e kijelölve.]]></text>
      <img_name>Images/47073_4.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson az <b>OK</b> gombra.]]></text>
      <img_name>Images/47073_5.jpg</img_name>
    </step>
  </steps>
</skill>